# DO NOT REMOVE. CLOUDLINUX PASSENGER CONFIGURATION BEGIN
PassengerAppRoot "/home/advanceg/play2.wincolorapp.com/backend"
PassengerBaseURI "/backend"
PassengerNodejs "/home/advanceg/nodevenv/play2.wincolorapp.com/backend/16/bin/node"
PassengerAppType node
PassengerStartupFile src/server.js
# DO NOT REMOVE. CLOUDLINUX PASSENGER CONFIGURATION END
